*{margin: 0; padding: 0;}

html,body {
	height: 100%;
}

.all {min-height:100%;}

.wrap {
	height: 150px;
}

body {
	background: url(../images/bg.png);
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
}

a {
	color: #dc4d08;
	outline: 0;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: #f1c013;
	text-decoration: underline;
}

img {
	border: 0;
}

.close {
	overflow: hidden;
	clear: both;
	font-size: 0;
	height: 0;
}

.main {
	width: 940px;
	margin: 0 auto;
}

/*home_menu*/

.header {
	width: 940px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.home_menu {
	width: 796px;
	margin: 0 auto;
	padding: 30px 0 100px 144px;
}

.home_menu ul {
	list-style: none;
	position: relative;
	width: 653px;
	height: 652px;
	background: url(../images/ul_home.png) no-repeat;
}

.home_menu ul li#item-435 {
	position: absolute;
	top: 219px;
	left: 219px;
}

.home_menu ul li#item-465 {
	position: absolute;
	top: 219px;
	left: 0px;
}

.home_menu ul li#item-466 {
	position: absolute;
	top: 219px;
	right: 0px;
}

.home_menu ul li#item-467 {
	position: absolute;
	top: 0px;
	left: 219px;
}

.home_menu ul li#item-468 {
	position: absolute;
	bottom: 0px;
	left: 219px;
}

.home_menu ul li a span {
	display: none;
}

/*home_menu*/

/*ser_menu*/

.ser_menu ul {
	list-style: none;
	width: 940px;
}

.ser_menu ul li {
	float: left;
	margin: 0 20px 0 0;
	position: relative;
}

.ser_menu ul li#item-483 {
	margin: 0;
}

.ser_menu ul li a span {
	display: none;
}

.ser_menu ul li ul {
	width: 220px;
	position: absolute;
	top: 65px;
	left: 0;
	background: url(../images/ul_menu_hover.png) left bottom no-repeat;
	padding: 30px 0 5px 0;
	text-align: center;
	display: none;
}
.ser_menu ul li#item-481 ul {
	background: url(../images/ul_menu_hover_2.png) left bottom no-repeat;
}
.ser_menu ul li#item-482 ul {
	background: url(../images/ul_menu_hover_3.png) left bottom no-repeat;
}
.ser_menu ul li#item-483 ul {
	background: url(../images/ul_menu_hover_4.png) left bottom no-repeat;
}
.ser_menu ul li ul li ul {
	position: absolute;
	top: -20px;
	left: 223px;
	width: 220px;
	height: 92px;
	text-align: center;
	background: url(../images/ul_menu_hover_inner.png) no-repeat;
	padding: 20px 3px 0 0;
}
.ser_menu ul li#item-481 ul li ul {
	background: url(../images/ul_menu_hover_inner_2.png) no-repeat;
}
.ser_menu ul li#item-482 ul li ul {
	background: url(../images/ul_menu_hover_inner_3.png) no-repeat;
}
.ser_menu ul li#item-483 ul li ul {
	background: url(../images/ul_menu_hover_inner_4.png) no-repeat;
}

.ser_menu ul li ul li {
	float: none;
	margin: 0 0 20px 0;
}

.ser_menu ul li ul li a {
	color: #5c7f71;
	text-decoration: none;
	font-size: 24px;
}
.ser_menu ul li#item-481 ul li a {
	color: #1bafbc;

}
.ser_menu ul li#item-482 ul li a {
	color: #9b4a0c;

}
.ser_menu ul li#item-483 ul li a {
	color: #a69313;

}
.ser_menu ul li ul li a:hover {
	font-size: 24px;
	color: #FFF !important;
	text-decoration: none;
}

/*ser_menu*/

/*logo*/

.main {
	position: relative;
	z-index: 1;
}

.logo {
	width: 221px;
	float: left;
	height: 365px;
	margin: 30px 0 0 0;
	position: relative;
}

.logo p {
	text-indent: -9999px;
}

.logo h1 {
	width: 221px;
	height: 365px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
}

.logo h1 a {
	width: 221px;
	height: 365px;
	display: block;
	text-decoration: none;
}

.logo h2 {
	width: 221px;
	text-align: center;
	position: absolute;
	top: 321px;
	left: 0;
	color: #5e5c5a;
	font-size: 22px;
	font-weight: normal;
}

/*logo*/

/*carusel*/

.carusel {
	width: 700px;
	float: right;
	margin: 30px 0 0 0;
	overflow: hidden;
}

.carusel ul#lveis {
	z-index: 10;
	height: 365px !important;
}

#lveis-wrapper_3 {
	position: relative;
	z-index: 10;
	margin: 0!important;
	height: 365px !important;
}

#lveis-wrapper_3 .lveisnav {
	z-index: 20;
	position: absolute;
	top: 286px;
	width: 101px !important;
	right: 28px;
	padding: 0!important;
}

#lveis-wrapper_3 .lveisnav a.prev {
	background: url(../images/car_left.png) 0 0 no-repeat;
	height: 58px;
	display: block;
	text-indent: -9999px;
	width: 51px;
	margin: 0;
	padding: 0!important;
	float: left;
}

#lveis-wrapper_3 .lveisnav a:hover.prev {
	background-position: 0px -58px;
	height: 58px;
	display: block;
	text-indent: -9999px;
	width: 51px;
	margin: 0;
	padding: 0!important;
	float: left;
}

#lveis-wrapper_3 .lveisnav a.next {
	background: url(../images/car_right.png) 0 0 no-repeat;
	height: 58px;
	display: block;
	text-indent: -9999px;
	width: 50px;
	margin: 0;
	padding: 0!important;
	float: right;
}

#lveis-wrapper_3 .lveisnav a:hover.next {
	background-position: 0 -58px;
	height: 58px;
	display: block;
	text-indent: -9999px;
	width: 50px;
	margin: 0;
	padding: 0!important;
	float: right;
}

.carusel ul#lveis li a, .carusel ul#lveis li a img, .carusel ul#lveis li {
	background: none!important;
}

/*carusel*/

/*news*/

.news {
	width: 910px;
	background: url(../images/news_fon.png) repeat-y;
	padding: 25px 0 30px 30px;
}

.news_top {
	width: 940px;
	background: url(../images/news_top.png) 0 0 no-repeat;
	height: 22px;
	margin: 30px 0 0 0;
}

.news_bottom {
	width: 940px;
	background: url(../images/news_bottom.png) left bottom no-repeat;
	height: 22px;
	margin: 0;
}

.news .item {
	width: 278px;
	float: left;
	margin: 0 25px 0 0;
}

.news .item div {
	display: none;
}

.news .item h2 {
	font-family: 'Crushed', arial, serif;
	font-size: 36px;
	color: #FFF;
	font-weight: normal;
	margin-bottom: 25px;
	text-transform: uppercase;
}

.news .item img {
	margin: 0 0 22px 0;
	float: none;
	display: block;
}

.news .item p {
	line-height: 17px;
	font-size: 12px;
	color: #FFF;
}

.news .item a.readon {
	display: block;
	width: 109px;
	height: 22px;
	text-align: center;
	background: url(../images/more.png) 0 0 no-repeat;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	float: right;
	margin: 27px 0 0 0;
	padding: 12px 0 0 0;
	font-weight: bold;
}

.news .item a:hover.readon {
	display: block;
	width: 109px;
	height: 22px;
	text-align: center;
	background: url(../images/more.png) 0 -34px no-repeat;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
}

/*news*/

/*left*/
.left {
	width: 221px;
	float: left;
}

.left_menu {
	margin: 30px 0 0 0;
}

.left_menu h2 {
	font-size: 36px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
}

.bottom_news h2 {
	font-size: 36px;
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
}

.left_menu ul {
	list-style: none;
	margin: 40px 0 0 1px;
}

.left_menu ul.menu li {
	background: url(../images/bullet.png) 0 5px no-repeat;
	padding: 0 0 0 18px;
	margin: 0 0 13px 0;
}

.left_menu ul li a {
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
}

.left_menu ul li a:hover {
	color: #f1c013;
	text-decoration: none;
}

/*left*/

/*right*/

.right {
	width: 700px;
	float: right;
}

.bottom_news {
	width: 615px;
	float: right;
	margin: 30px 0 0 0;
}

.bottom_news ol {
	list-style: none;
	margin: 40px 0 0 0;
}

.bottom_news ol li.latestnews {
	position: relative;
	height: 80px;
	float: left;
	padding: 0 20px 47px 0;
	width: 285px;
}

.bottom_news ol li.latestnews p {
	padding: 20px 0 0 0;
	font-size: 12px;
}

.bottom_news ol li.latestnews p img {
	margin: -20px 20px 0 0;
}

.bottom_news ol li.latestnews span.latestnews  {
	position: absolute;
	top: 2px;
	left: 100px;
	font-size: 13px;
	font-weight: bold;
}

/*right*/

/*content_inner*/

.content_inner {
	margin: 30px 0;
}

.content_inner h2, .contact h3 {
	font-size: 36px;
	font-weight: normal;
	padding: 0 0 15px 0;
}

.content_inner .contact h2 {
	padding: 0 0 0px 0;
	margin: 0 0 30px 0;
}

.content_inner .registration h2 {
	padding: 0 0 30px 0;
}

.content_inner h2 a, .content_inner h2 a:hover {
	color: #FFF;
	text-decoration: none;
	font-size: 36px;
}

.content_inner p {
	font-size: 12px;
	line-height: 17px;
	margin: 0 0 13px 0;
}

.content_inner p.readmore {
	margin: 0 0 25px 0;
}

.content_inner p img {
	margin: 0 15px 15px 0;
}

.article-info-term {
	display: none;
}

.published {
	font-size: 13px;
	padding: 0 0 15px 0;
	font-weight: bold;
}

/*content_inner*/

/*contact*/

.contact p.form-required {
	display: none;
}

.contact-email div {
	clear: both;
}

.contact-email div label, #contact-form dt {
	width: 120px;
	display: block;
	float: left;
	padding: 7px 10px 0  0;
}

.contact-email div .inputbox, #jform_contact_name, #jform_contact_email, #jform_contact_emailmsg, #jform_contact_message {
	width: 400px;
	display: block;
	margin: 0 0 13px 0;
	padding: 8px 5px;
	background: url(../images/input_fon.png) 0 0 repeat;
	color: #5E5C5A;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	max-width: 400px;
	min-width: 400px;
	overflow: auto;
	
}
#contact-form dd {position:relative;}
#contact-form dl {overflow:hidden;}
#jform_contact_email_copy {position:absolute; top:10px; *top:6px; left:130px; display:block;}
#contact-form .button {margin:40px 0 0 -260px; position:relative}
#contact-form fieldset {border:0;}
#contact-form legend {display:none;}
.contact-email input#contact-email-copy  {
	background: url(../images/input_fon.png) 0 0 repeat;
	color: #5E5C5A;
	border: none;
	margin-top: 8px;
}

ul.pagenav {
	list-style: none;
	text-align: center;
	margin: 15px 0 0 0;
}

ul.pagenav li {
	display: inline;
	padding: 0 10px 0 0;
}

ul.actions {
	display: none;
}

dd.category-name, dd.createdby, dd.hits {
	display: none;
}

/*contact*/

/*left_inner*/

.left_inner {
	padding: 0 0 30px 0;
}

.left_inner #login-form {
	margin: 25px 0;
}

.left_inner #login-form .userdata {
	border: 0;
}

.left_inner #login-form .userdata p {
	clear: both;
}

.left_inner #login-form .userdata p label{
	width: 70px;
	font-size: 12px;
	float: left;
	display: block;
	margin: 13px 0 0 0;
}

.left_inner #login-form .userdata p input{
	width: 134px;
	float: right;
	display: block;
	margin: 5px 0;
	padding: 8px 5px;
}

.left_inner #login-form .userdata p#form-login-remember label {
	width: 90px;
	margin: 5px 0 0 0;
}

.left_inner #login-form .userdata p#form-login-remember input {
	width: auto;
	float: left;
}

.left_inner #login-form .userdata input.button {
	clear: both;
	margin: 8px 0;
	float: left;
}

.left_inner .login-greeting {
	font-size: 14px;
	padding: 0 0 5px 0;
}

.left_inner ul {
	list-style: none;
	margin: 0 0 8px 0;
	font-size: 13px;
	font-weight: normal;
}

.reset, .remind, .registration {
	font-size: 13px;
}

.reset fieldset, .remind fieldset, .registration fieldset, .login fieldset {
	border: 0;
	margin: 5px 0;
}

.registration input {
	width: 250px;
	margin: 4px 0 10px 0;
	padding: 2px 3px;
}

.reg_button {
	margin: 20px 0;
}


.registration .reg_left {
	width: 200px;
	float: left;
	padding: 12px 0 0 0;
}

.registration .reg_right{
	width: 500px;
	float: right;
}

span.spacer {
	font-size: 10px;
	font-weight: bold;
	display: none;
}

.red, .star {
	color: #F00;
}

.login-fields {
	margin: 0 0 5px 0;
}

.login-fields label {
	display: block;
	float: left;
	width: 100px;
	padding: 10px 0 0 0;
}

.login {
	padding: 10px 0;
}


/*left_inner*/

/*search*/

.search fieldset {
	border: 0;
	margin: 5px 0;
}

.search fieldset legend {
	padding: 0 0 5px 0;
	color: #FFF;
	margin: 0;
}

.search #ordering {
	width: 500px;
	margin: 5px 0;
}

.search #limit {
	width: 50px;
	margin: 5px 0;
}

.result-title, .result-category, .result-text {
	margin: 0 0 5px 0;
}

.result-created {
	margin: 0 0 15px 0;
	font-size: 12px;
}

.result-text, .result-category {
	font-size: 13px;
}

input.button, button {
	display: block;
	width: 109px;
	height: 34px;
	text-align: center;
	background: url(../images/more.png) 0 0 no-repeat;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	float: left;
	padding: 0px 0 0 0;
	font-weight: bold;
	border: none;
	cursor: pointer;
}

.registration input.button, button {
	width: 109px;
	height: 34px;
	text-align: center;
	background: url(../images/more.png) 0 0 no-repeat;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	padding: 0px 0 0 0;
	font-weight: bold;
	border: none;
	cursor: pointer;
	display: inline;
	float: none;
	margin: 0px 0;
}

.registration .reg_button {
	margin: 20px 0;
}

.search {
	clear: both;
}

.left .search label{
	display: none;
}

.logout-button {
	margin: 2px 0 5px 0;
}

.logout-button input {
	float: none;
}

.search .word button.button {
	float: right;
	margin: 0 275px 0 0;
}

.search input.inputbox {
	width: 210px;
	margin: 0px 0 10px 0;
	padding: 8px 5px;
}

.search .word label {
	display: inline;
}

.search .word input.inputbox {
	width: 200px;
	margin: 0px 0 0 0;
	padding: 8px 5px;
}

.contact-email button {
	margin: 15px 0 0 0px;
}

input:hover.button, button:hover {
	display: inline;
	width: 109px;
	height: 34px;
	text-align: center;
	background: url(../images/more.png) 0 -34px no-repeat;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0;
}

input.inputbox, .registration input, .reset input, .remind input {
	padding: 8px 3px;
	background: url(../images/input_fon.png) 0 0 repeat;
	color: #5E5C5A;
	border: none;
}

.login-fields input {
	padding: 8px 3px;
	background: url(../images/input_fon.png) 0 0 repeat;
	color: #5E5C5A;
	border: none;
}

.registration fieldset input {
	width: 250px;
	margin: 4px 0 10px 0;
	padding: 8px 4px;
}

.tip {
	color: #DC4D08;
	background: #111;
	padding: 1px 5px;
}

/*search*/

/*pagination*/

.pagination {
	margin: 10px 0;
	font-size: 12px;
	text-align: center;
}

.pagination ul li {
	list-style: none;
	display: inline;
	padding: 0 5px;
}

/*pagination*/

/*footer*/

.footer {
	width: 100%;
	background: url(../images/footer_fon.png) left bottom repeat-x;
	height: 100px;
	margin: -100px 0 0 0;
}

.footer_inner {
	text-align: center;
	width: 940px;
	margin: 0 auto;
	padding: 47px 0 0 0;
	font-size: 11px;
	color: #544f49;
	text-transform: uppercase;
}

.footer_inner a {
	color: #FFF;
}

.tip-title {
	display: inline;
	padding: 0 5px 0 0;
}

.tip-text {
	display: inline;
}

/*footer*/

